

a:link, a:visited{
    color: white;
    text-decoration:none;
}
.espacio_superior {
    background-color: rgb(92, 235, 204);
    border-color: mediumorchid;
    width: 100%;
    float: left;
    text-align: center;
}
.logo {
    float: left;
}
.menu_navegacion {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    padding: 25px;
    text-align: center;

}
.banner{
    background-color: rgb(49, 223, 185);
}
.header_footer{
    background-color: rgb(49, 223, 185);
}